@charset "utf-8";
/* ********************************************************************************************
FileName: comapny.css
Author: fujimic
******************************************************************************************** */

/*年度のリスト 
******************************************************************************************** */
ul.link_icon_x li{ 
	display:inline-block;
}


/* ********************************************************************************************
001: 左メニュー
******************************************************************************************** */
.header ul.globalnavi li.globalnavi_company {
	background-color: #104e04;
}

.header ul.globalnavi li.globalnavi_company a {
	color:#fff;
	cursor: pointer;
}

.table01left {
	border: 1px solid #ccc;
	border-collapse: separate;
	border-spacing: 0;
	width: 900px;
}

.table01left_header,
.table01left_header_combi,
.table01left_header_right,
.table01left_header_right_combi{
	background: #e2eedd;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	padding: 5px;
	text-align: left;
}

.table01left_header_right{border-right:none;}


.table01left_cell,
.table01left_cell_right {
	border-bottom: 1px solid #ccc;
	border-right: 1px solid #ccc;
	padding: 5px;
	text-align: left;
}

.table01left_header_right,
.table01left_cell_right{border-right:none;}

.table01left_cell_bottom {
	border-right: 1px solid #ccc;
	padding: 5px;
	text-align: left;
}

.table01left_cell_right_bottom {
	padding: 5px;
	text-align: left;
}

.border {border-bottom: 1px solid #ccc;}



/* 002: リスト

******************************************************************************************** */

dl.dl_company dt {

	background-color: #379d0c;

	color:#FFFFFF;

	float: left;

	font-weight:bold;

	padding: 5px;

	text-align: center;

	white-space: nowrap;

	width:7em;

}

dl.dl_company dd {

	clear:both;

	font-weight:bold;

	margin:0 0 0 1em;

	padding: 5px 0 5px 0;

}

dl.dl_company2 dt {
	clear: left;
	float: left;
	padding: 0 0 5px 0;
	white-space: nowrap;

}

dl.dl_company2 dd {
	padding: 0 0 5px 13em;
}



dl.dl_company5em dt {
	clear: left;
	float: left;
	padding: 0 0 7px 0;
	white-space: nowrap;
}

dl.dl_company5em dd {
	padding: 0 0 7px 5em;
}



dl.dl_company10em dt {
	clear: left;
	float: left;
	padding: 0 0 5px 0;
	white-space: nowrap;
}

dl.dl_company10em dd {
	padding: 0 0 5px 10em;
}

dl.dl_company9em dt {
	clear: left;
	float: left;
	padding: 0 0 5px 0;
	white-space: nowrap;
}

dl.dl_company9em dd {
	padding: 0 0 5px 9em;
}


dl.dl_default dd.compliance_indent01{
	padding-left:7.5em;
}

p.padding10 {

    padding:0 0 0 10px;

	}
	
dl.dl_company7em dt{
	float:left;
	clear:left;
	padding-bottom:7px;
}

dl.dl_company7em dd{
	padding:0 0 7px 15em;
}
	

ol.ol_company {

    list-style:none;

}

ol.ol_company li {

	list-style-position: inside;

	list-style-type: upper-roman;

	padding: 5px 0 5px 5px;

}

ul.Chinese_numerals li {

	list-style-position: inside;

	list-style-type: cjk-ideographic;

	margin: 0 0 7px 0;

	padding: 0 0 0 13px;

}



.company_bottom_line{

	border-bottom: 1px dotted #8d8d8d;

	padding-bottom:15px;

	padding-top:5px;

}

.textarea_message {
	/*width: 550px;*/
	/*padding: 0px 180px;*/

}
.textarea_message p {
	font-size: 123.076923%; /* 16px */
	line-height: 1.4;
	text-indent: 1em;
}

/* MAP */
#map{ width:600px; height:450px;}



.box15 ul.ul_textindent40{
	text-indent:-40px;
	margin-left:40px;
}

table tr td.nex-area_TB{
	vertical-align:top;
}


table td.cell_middle{
	vertical-align:middle;
}

table td.cell_top{
	vertical-align:top;
}


.box0 td a img{
	width:120px;
}

/*インデント調整*/
.indent3em{
	text-indent:-3em; 
	margin-left:3.5em;
}



/*マージン調整*/
.m8l{
	margin-left:8px;
}
	
.m90l{
	margin-left:90px;
}

.m-20t{
	margin-top:-20px;
}

.m15l{
	margin-left:15px;
}













@media only screen and (max-width:640px)
{

.textarea_message {
	box-sizing: border-box;
	width: 100%;
	padding: 30px 1em;
}

.table01left{
	width:100%;
}


.law_indent {
	padding: 0 0 0 1.5em;
  	text-indent:-1em;
}
	

dl.dl_defaultsp dd.compliance {
	padding: 0 0 0 2em;
	text-indent:-2.5em;
	margin-left:1em;
}


/*テーブルを1列表示*/
.box0 td,
.box00 td{
	display:block;
	border:none;
	width:100%;
	padding:0 0 15px 0;
}

.box00 td .text-align_center{
	text-align:center;
}

.box0 th.block{
	display:block;
}

.box0 td a img{
	display:block;
	width:300px;
	height:auto;
}



.box0 td ul{
	margin:-20px 10px 20px 0;
}

dl.dl_company2 dt,
dl.dl_company5em dt,
dl.dl_company7em dt{
	float:none;

}

dl.dl_company2 dd,
dl.dl_company5em dd,
dl.dl_company7em dd{
	padding:0;
}


.rules ol{
	padding-left:2em;
}

.rules ol li,
.sp_indent0{
	margin-left:0;
}

dl.dl_company5em dd,
dl.dl_company7em dd{
	margin:-15px 0 20px 0;
	line-height:1.2;
}

.sp_left{
	text-align:left;
}







}